<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Campaign Activity" OriginalName="Campaign Activity">CampaignActivity</Name>
  <ObjectTypeCode>4402</ObjectTypeCode>
  <EntityInfo>
    <entity Name="CampaignActivity">
      <LocalizedNames>
        <LocalizedName description="Campaign Activity" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Campaign Activities" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Task performed, or to be performed, by a user for planning or running a campaign." languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="vhacrm_attempts_number">
          <Type>int</Type>
          <Name>vhacrm_attempts_number</Name>
          <LogicalName>vhacrm_attempts_number</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IntroducedVersion>1.0.0.0</IntroducedVersion>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <SourceType>0</SourceType>
          <Format></Format>
          <MinValue>1</MinValue>
          <MaxValue>2147483647</MaxValue>
          <displaynames>
            <displayname description="Attempts" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="vhacrm_isvoicemailpositiveattempt_bool">
          <Type>bit</Type>
          <Name>vhacrm_isvoicemailpositiveattempt_bool</Name>
          <LogicalName>vhacrm_isvoicemailpositiveattempt_bool</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IntroducedVersion>1.0.0.0</IntroducedVersion>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <SourceType>0</SourceType>
          <AppDefaultValue>0</AppDefaultValue>
          <optionset Name="vhacrm_campaignactivity_vhacrm_isvoicemailpositiveattempt_bool">
            <OptionSetType>bit</OptionSetType>
            <IntroducedVersion>1.1.0.1</IntroducedVersion>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="Is Voicemail Positive Attempt" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="" languagecode="1033" />
            </Descriptions>
            <options>
              <option value="0">
                <labels>
                  <label description="No" languagecode="1033" />
                </labels>
              </option>
              <option value="1">
                <labels>
                  <label description="Yes" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Is Voicemail Positive Attempt" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="" languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>0</IsDuplicateCheckSupported>
      <IsBusinessProcessEnabled>1</IsBusinessProcessEnabled>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>1</IsCollaboration>
      <AutoRouteToOwnerQueue>0</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>1</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>UserOwned</OwnershipTypeMask>
      <EntityMask>ActivityPointer</EntityMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>1</IsActivity>
      <ActivityTypeMask>CommunicationActivity</ActivityTypeMask>
      <IsActivityParty>1</IsActivityParty>
      <IsReplicated>1</IsReplicated>
      <IsReplicationUserFiltered>1</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsVisibleInMobileClient>0</IsVisibleInMobileClient>
      <IsReadOnlyInMobileClient>0</IsReadOnlyInMobileClient>
      <IsMapiGridEnabled>0</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <IsQuickCreateEnabled>0</IsQuickCreateEnabled>
      <IntroducedVersion>5.0.0.0</IntroducedVersion>
      <EnforceStateTransitions>0</EnforceStateTransitions>
      <EntityHelpUrlEnabled>0</EntityHelpUrlEnabled>
      <HasRelatedNotes>True</HasRelatedNotes>
      <HasRelatedActivities>True</HasRelatedActivities>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
</Entity>